## wayparam 0.3.0

=== debian/changelog ===
wayparam (0.3.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1123723)

 -- Alessandro Greco <alessandro.greco.1@protonmail.com>  Sun, 28 Dec 2025 13:26:12 +0100
