=== debian/watch ===
Version: 5
Template: Github
Owner: aleff-github
Project: wayparam
